Ppmtopi1 Use Manual(0)

NAME
ppmtopi1 - convert a PPM image into an Atari Degas .pi1 file

SYNOPSIS
ppmtopi1 [ppmfile]

DESCRIPTION

This program is part of Netpbm(1)

ppmtopi1 reads a PPM image as input and produces an Atari Degas .pi1 file as output.

SEE ALSO
pi1toppm(1) , ppm(5) , pbmtopi3(1) , pi3topbm(1)

AUTHOR
Copyright (C) 1991 by Steve Belczyk (seb3@gte.com) and Jef Poskanzer.